.opn-wrapper img {
  max-width: 100%;
  height: auto !important; }
  @media (max-width: 720px) {
    .opn-wrapper img {
      float: none !important;
      text-align: center;
      display: block;
      margin: 0 auto !important; } }
  @media (max-width: 720px) {
    .opn-wrapper p {
      text-align: left !important; } }

.opn-table {
  width: 100%;
  margin: 0 0 40px;
  font-size: 1.2rem; }
  @media (max-width: 640px) {
  .opn-table {
    font-size: 1rem; } }
  .opn-table td {
    box-sizing: border-box;
    padding: 10px 20px; }
  @media (max-width: 640px) {
      .opn-table td img {
        max-width: 100%; } }
  @media (max-width: 640px) {
    .opn-table td {
      display: inline-block;
      width: 100%;
      padding: 5px; } }

.opn-table2 {
  width: 100%;
  margin: 0 0 40px;
  font-size: 1.2rem; }
  @media (max-width: 640px) {
  .opn-table2 {
    font-size: 1rem; } }
  .opn-table2 td {
    box-sizing: border-box; }
  @media (max-width: 640px) {
    .opn-table2 td {
      display: inline-block;
      width: 100%;
      padding: 5px; } }

.opn-table3 {
  width: 100%; }
  @media (max-width: 1220px) {
    .opn-table3 td {
      display: inline-block;
      width: 50%;
      box-sizing: border-box; } }
  @media (max-width: 660px) {
    .opn-table3 td {
      width: 100%;
      text-align: center; } }

.opn-table4 {
  width: 90%;
  margin: 0 auto; }
  @media (max-width: 1160px) {
    .opn-table4 td {
      display: inline-block;
      box-sizing: border-box;
      width: 100%;
      text-align: center; } }

.opn-table5 {
  width: 90%;
  margin: 0 auto 40px; }
  .opn-table5 td {
    width: 20%;
    box-sizing: border-box; }
  @media (max-width: 960px) {
    .opn-table5 td {
      display: inline-block;
      width: 100%;
      text-align: center; } }
  @media (max-width: 960px) {
      .opn-table5 td span {
        font-size: 12pt !important; } }

.opn-table6 {
  width: 100%; }
  @media (max-width: 1120px) {
    .opn-table6 td {
      display: inline-block;
      width: 100%;
      box-sizing: border-box;
      text-align: center; } }

.opn-table-adap {
  width: 100%;
  display: table; }
  @media (max-width: 750px) {
    .opn-table-adap td {
      padding: 0; } }
  @media (max-width: 640px) {
  .opn-table-adap {
    display: none; } }
  @media (max-width: 900px) {
    .opn-table-adap.opn-table-adap90 {
      display: none; } }

.opn-table-adap1 {
  display: none; }
  @media (max-width: 640px) {
  .opn-table-adap1 {
    display: table;
    text-align: center;
    margin: 0 auto; }
    .opn-table-adap1 tr {
      margin: 0 0 20px; } }
  @media (max-width: 900px) {
    .opn-table-adap1.opn-table-adap190 {
      display: table;
      text-align: center;
      margin: 0 auto; }
      .opn-table-adap1.opn-table-adap190 tr {
        margin: 0 0 20px; } }

.opn-imgwrapper {
  display: -ms-grid;
  display: grid;
  grid-gap: 10px;
  -ms-grid-columns: minmax(280px, 1fr) [auto-fit];
  grid-template-columns: repeat(auto-fit, minmax(280px, 1fr));
  margin: 0 0 40px; }
  @media (max-width: 400px) {
  .opn-imgwrapper {
    -ms-grid-columns: minmax(100%, 1fr) [auto-fit];
    grid-template-columns: repeat(auto-fit, minmax(100%, 1fr)); } }
  .opn-imgwrapper img {
    max-width: 100% !important;
    height: 200px !important;
    object-fit: cover;
    width: 100%;
    margin: 0 auto !important; }
  @media (max-width: 425px) {
    .opn-imgwrapper img {
      width: 100% !important;
      height: auto !important; } }

.opn-imgwrapper2 {
  display: -ms-grid;
  display: grid;
  grid-gap: 20px;
  -ms-grid-columns: minmax(375px, 1fr) [auto-fit];
  grid-template-columns: repeat(auto-fit, minmax(375px, 1fr));
  justify-items: center; }
  @media (max-width: 430px) {
  .opn-imgwrapper2 {
    -ms-grid-columns: minmax(280px, 1fr) [auto-fit];
    grid-template-columns: repeat(auto-fit, minmax(280px, 1fr)); } }
  .opn-imgwrapper2 img {
    width: 384px;
    height: 288px;
    object-fit: cover;
    max-width: 100%; }
